Woocommerce 3.3.1

Posted almost 5 years by Alex

Post a topic
Answered
A
Alex

Hi, does anyone update to WC 3.3.1? All works fine with fancy? any problem? I want to be sure before proceed to the update.

thanks

0 Votes

rady kal

rady kal posted almost 5 years Admin Best Answer

Yes I used the same version on my development server.

0 Votes


2 Comments

Sorted by
A

Alex posted almost 5 years

 Great, thanks!

0 Votes

rady kal

rady kal posted almost 5 years Admin Answer

Yes I used the same version on my development server.

0 Votes

Login or Sign up to post a comment